You are here

Add new comment

Error message

  • Deprecated function: Optional parameter $terms declared before required parameter $node is implicitly treated as a required parameter in include_once() (line 1439 of /home/alumni/neduz/drupal-7.73/includes/bootstrap.inc).
  • Deprecated function: Optional parameter $args declared before required parameter $node is implicitly treated as a required parameter in include_once() (line 1439 of /home/alumni/neduz/drupal-7.73/includes/bootstrap.inc).

Hello,

I'm sorry, I don't know that problem, but I have a few questions:

  1. What's your platform: Linux/Gnome, Linux/KDE, other Linux of Windows?
  2. Is netbeans the only program using the qwerty layout and all other software is using azerty?